
  - alias: 'Lys sauna dag'
    trigger:
      platform: state
      entity_id: binary_sensor.sauna_motion_motion
      to: 'on'
    action:
      - service: scene.turn_on
        data:
          entity_id: scene.sauna_klar
          

  - alias: 'Sluk lys i sauna'
    trigger:
      platform: state
      entity_id: binary_sensor.sauna_motion_motion
      to: 'off'
      for:
        minutes: 3
    action:
      - service: homeassistant.turn_off
        data:
          entity_id:
            - light.sauna

